Bug 442988 - default and fedora pdf brands are wrong
Summary: default and fedora pdf brands are wrong
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican   
(Show other bugs)
Version: 1.6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Andy Fitzsimon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-18 02:38 UTC by Jeff Fearn ๐Ÿž
Modified: 2010-11-24 04:20 UTC (History)
2 users (show)

Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-24 07:14:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Fearn ๐Ÿž 2008-04-18 02:38:05 UTC
Description of problem:
The default and fedora brand PDFs are still Red hat colours.

Version-Release number of selected component (if applicable):
0.33

How reproducible:
Always.

Steps to Reproduce:
1. create_book --brand=fedora|common
2. make pdf
  
Actual results:
PDF has Red Hat theme.

Expected results:
PDF should have common or fedora theme as appropriate.

Additional info:

Comment 1 Jeff Fearn ๐Ÿž 2008-04-24 05:57:53 UTC
Changes are in place to allow over ride of brand pdf style.

Comment 2 Bug Zapper 2008-05-14 09:36:39 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jeff Fearn ๐Ÿž 2008-06-24 07:14:56 UTC
pdf colors fixed to match brand colors.


Note You need to log in before you can comment on or make changes to this bug.